<?php

namespace Database\Seeders;
use Illuminate\Database\Seeder;
use App\Models\PembimbingSekolah;

class PembimbingSekolahSeeder extends Seeder
{
    public function run()
    {
        PembimbingSekolah::create([
            'nama_pembimbing' => 'Ahmad Faishal, M.Pd.',
            'no_telp' => '085332256737'
        ]);
    }
}